package it.integry.integrywmsnative.gest.prod_fabbisogno_linee_prod;

import java.util.HashMap;

import it.integry.integrywmsnative.gest.prod_accettazione_ord_produzione.filters.FilterCommessaLayoutView;
import it.integry.integrywmsnative.ui.filter_chips.FilterChipDTO;
import it.integry.integrywmsnative.ui.filter_chips.filters.FilterNumeroOrdineLayoutView;

public class ProdFabbisognoLineeProdBindings {
    public static final int NUM_ORD_FILTER_ID = 0;

    public static final HashMap<Integer, FilterChipDTO> AVAILABLE_FILTERS = new HashMap<>() {{

        put(NUM_ORD_FILTER_ID, new FilterChipDTO()
                .setID(NUM_ORD_FILTER_ID)
                .setFilterChipText("Numero ordine")
                .setFilterLayoutView(new FilterNumeroOrdineLayoutView()));

    }};
}
